Página 1 de 2 12 ÚltimoÚltimo
+ Responder ao Tópico



  1. make -f Makefile.in MAKELEVEL= Makefiles
    set -e; for i in src/util src/global src/dns src/master src/postfix src/smtpstone src/sendmail src/error src/pickup src/cleanup src/smtpd src/local src/lmtp src/trivial-rewrite src/qmgr src/smtp src/bounce src/pipe src/showq src/postalias src/postcat src/postconf src/postdrop src/postkick src/postlock src/postlog src/postmap src/postqueue src/postsuper src/nqmgr src/qmqpd src/spawn src/flush src/virtual src/proxymap; do \
    (set -e; echo "[$i]"; cd $i; rm -f Makefile; \
    make -f Makefile.in Makefile MAKELEVEL=) || exit 1; \
    done;
    [src/util]
    (set -e; echo "# DO NOT EDIT"; /bin/sh ../../makedefs && cat Makefile.in) >Makefile
    No <db.h> include file found.
    Install the appropriate db*-devel package first.
    See the RELEASE_NOTES file for more information.
    make: ** [Makefile] Erro 1
    make: ** [Makefiles] Erro 1
    make: ** [makefiles] Erro 2
    bom galera este é o erro que me da qto tento compilar o postfix, com suporte ao mysql.
    O comando que eu estou usando é este:
    make -f Makefile.init makefiles 'CCARGS=-DHAS_MYSQL -I/usr/include/mysql -DUSE_SASL_AUTH -I/usr/include/sasl' 'AUXLIBS=/usr/lib/libmysqlclient.so -lm -L/usr/lib -R/usr/lib -lsasl2', seguindo um artigo do site viva o linux e a minha distro é o cl10 se algue puder me ajudar. bom esta ae.

  2. jah usei esse artigo, e nao deu certo, nem mesmo acompanhando a versao original dele no site do proprio postfix

    no meu caso, nao dava certo pq um maldito sysadmin, instalou um conectiva com os db*-devel instalados em lugar absurdo e o install do postfix nao reconheceu os kras d jeito nenhum

    soh resolvi o prob quando instalei i hula project

    no seu casom certifique-se d q os db*-devel estao localizados no lugar correto, se eh q eles existem, se nao existem, instale-os e tente novamente

    []'s



  3. Citação Postado originalmente por demiurgo
    jah usei esse artigo, e nao deu certo, nem mesmo acompanhando a versao original dele no site do proprio postfix

    no meu caso, nao dava certo pq um maldito sysadmin, instalou um conectiva com os db*-devel instalados em lugar absurdo e o install do postfix nao reconheceu os kras d jeito nenhum

    soh resolvi o prob quando instalei i hula project

    no seu casom certifique-se d q os db*-devel estao localizados no lugar correto, se eh q eles existem, se nao existem, instale-os e tente novamente

    []'s
    desculpa mas não entendi muito bem, sera que pode me explicar melhor.
    O i hula project funciona com o postifx ou é independente

  4. o hula project eh MTA independente, e mto completo, confira mais informacoes sobre ele em:

    https://under-linux.org/noticia4559.html

    vou criar um review sobre ele hj mesmo!!

    []'s



  5. Vc fez o que ele pediu?!!?! Install the appropriate db*-devel package first.






Tópicos Similares

  1. Erro ao compilar sasl??? para o postfix
    Por tomelin no fórum Servidores de Rede
    Respostas: 0
    Último Post: 22-06-2006, 20:15
  2. Respostas: 0
    Último Post: 05-04-2006, 22:47
  3. erro ao compilar o postfix com suporte a sasl????
    Por tomelin no fórum Servidores de Rede
    Respostas: 1
    Último Post: 13-03-2006, 20:58
  4. Erro ao compilar o postfix
    Por panthro no fórum Servidores de Rede
    Respostas: 1
    Último Post: 05-07-2005, 18:50
  5. Erro ao compilar o Kernel
    Por fsales no fórum Servidores de Rede
    Respostas: 1
    Último Post: 22-04-2003, 02:50

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L